/* CSS Document */ 
#spread{
}
.homearticlebody{
	font-size: 14px;
	line-height: 18px;
}
h1{
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
}
p{
	margin-bottom: 10px;

}
#mainContent{
	padding: 21px;

}
#pagecontent{
	min-height: 550px;
}
a:link.dark, a:visited.dark{
	color: #6699CC;
	text-decoration:none;
}
a:hover.dark{
	color: #ffffff;
}
a:link.light, a:visited.light{
	color: #003399;
	text-decoration:none;
}
a:hover.light{
	color: #6699CC;
}
